{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This server is shutting down permanently soon.  I have been playing the game practically since it has come out, and I've finally reached the point where I'm tired of it.  It has too many bugs, and it's too limited in what you can do with it.  It's not made for persistant worlds and it's too much effort to make it work for persistant worlds.  Also, people don't seem to be too interested in a PW pvp server... they play this module like it's just another PW where the only point is leveling your character.\n\nAnyway, it's been fun.  I'm not mad at anyone or anything, just tired of the game and not really interested in playing it how everyone else wants to play it.\n\nTim"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Server Is Shutting Down Permanently"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 7
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ServerIsShuttingDownPermanently"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "serverisshutting"
  }
}
